db2=net.sf.hibernate.dialect.DB2Dialect
mysql=net.sf.hibernate.dialect.MySQLDialect
sapdb=net.sf.hibernate.dialect.SAPDBDialect
oracle=net.sf.hibernate.dialect.OracleDialect
oracle9=net.sf.hibernate.dialect.Oracle9Dialect
sybase=net.sf.hibernate.dialect.SybaseDialect
sybaseAnywhere=net.sf.hibernate.dialect.SybaseAnywhereDialect
progress=net.sf.hibernate.dialect.ProgressDialect
mckoiSQL=net.sf.hibernate.dialect.MckoiDialect
interbase=net.sf.hibernate.dialect.InterbaseDialect
pointbase=net.sf.hibernate.dialect.PointbaseDialect
postgresql=net.sf.hibernate.dialect.PostgreSQLDialect
hsql=net.sf.hibernate.dialect.HSQLDialect
hypersonic=net.sf.hibernate.dialect.HSQLDialect
microsoftSQLServer=net.sf.hibernate.dialect.SQLServerDialect
mssql=net.sf.hibernate.dialect.SQLServerDialect
ingres=net.sf.hibernate.dialect.IngresDialect
informix=net.sf.hibernate.dialect.InformixDialect
frontBase=net.sf.hibernate.dialect.FrontbaseDialect
firebird=net.sf.hibernate.dialect.FirebirdDialect
